Subject: [Viper-dev] feature request

From: Kent Andre <[email-masked]>
Date: Tue, 13 Jan 2009 20:23:33 +0100

It would be nice if viper could plot a function defined on only part
of the mesh. It is now possible to defined restricted FunctionSpaces on
subdomains of meshes in dolfin. The restricted FunctionSpace is defined
in terms of a MeshFunction("bool", mesh, mesh.topology().dim()) and 
a mesh. ie. one boolean for each cell that determines whether the 
function should be plotted on this cell. 

Is it feasible to add this functionality ? 

Kent